### Hierarchy

- ChoiceResult

## Index

### Constructors

- constructor

### Properties

- name
- value

## Constructors

### constructor

- new ChoiceResult(name: string, value: boolean): ChoiceResult

- - Defined in lib/renderable/submit/ChoiceAggregator.ts:92

  #### Parameters

  - ##### name: string

  - ##### value: boolean

  #### Returns ChoiceResult

## Properties

### name

name: string

- Defined in lib/renderable/submit/ChoiceAggregator.ts:91

### value

value: boolean

- Defined in lib/renderable/submit/ChoiceAggregator.ts:92

Generated using TypeDoc